<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#334a9f</color>
    <color name="colorPrimaryDark">#253e99</color>
    <color name="colorPrimaryLight">#1776cf</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="black_overlay">#3700B3</color>
    <color name="colorBackground">#153060</color>
    <color name="colorToolbar">#131e3f</color>
    <!--text field-->
    <color name="colorTextInput">#323232</color>
    <color name="colorLabelText">#666666</color>
    <color name="text_color_home_gray">#bbb9b9</color>
    <color name="divider_gray">#4ea3abb4</color>
    <color name="colorAlert">#D74444</color>
    <color name="bg_shimmer_placeholder">#DDDDDD</color>
    <color name="mainColor">#2e3466</color>
    <color name="color_highlight">#b68036</color>

    <color name="color_black">#000000</color>
    <color name="color_blue_600">#3F51B5</color>
    <color name="color_blue_800">#303F9F</color>
    <color name="color_brown_600">#6D4C41</color>
    <color name="color_brown_800">#4E342E</color>
    <color name="color_gray_100">#F5F5F5</color>
    <color name="color_gray_300">#E0E0E0</color>
    <color name="color_gray_600">#757575</color>
    <color name="color_gray_800">#424242</color>
    <color name="color_green_600">#43A047</color>
    <color name="color_green_800">#2E7D32</color>
    <color name="color_orange_600">#FB8C00</color>
    <color name="color_orange_800">#EF6C00</color>
    <color name="color_pink_600">#D81B60</color>
    <color name="color_pink_800">#AD1457</color>
    <color name="color_purple_600">#8E24AA</color>
    <color name="color_purple_800">#6A1B9A</color>
    <color name="color_red_600">#E53935</color>
    <color name="color_red_800">#C62828</color>
    <color name="color_white">#FFFFFF</color>
    <color name="color_yellow_600">#FDD835</color>
    <color name="color_yellow_800">#F9A825</color>

    <color name="lemon_chiffon">#fffacd</color>
    <color name="color_light_blue">#009688</color>
    <color name="color_light_red">#ff5252</color>

    <color name="color_login_button">#334a9f</color>
    <color name="color_login_icon">#253e99</color>
    <color name="color_login_edit_text">#3c52a3</color>
    <color name="color_login_edit_box">#717eb1</color>
</resources>
